/*
-----------------------------------------------
Site Layout Styles
Author:    lab
Version:  19 Sep 2014
----------------------------------------------- */
body.dd-menu{
	background: #fff;
}
/*body.home-body{background:#E0DBCB url(../img/bg/bodyhome_bg.gif) repeat-x;}*/
#page-all, #login-page-all {
	width:1320px;
	text-align:left;
	min-height: 96%;
	margin: auto;
	clear:both;
	background: #FFF;
    padding-bottom: 20px;
    box-sizing: border-box;
}
#page-all{
    position: relative;
    width: 100%;
}
#login-page-all{
	background:#E6E2D6 none;
	width:1320px;} 	

*html body{text-align:center}
*html #page-all {height: 100%;}
#page-empty{clear:both}
#page-footer{
	color:#7F7C76;
	font: 10px Verdana, Arial, Tahoma, sans-serif;
	text-align:center;
	background:#E6E2D5;
	width:1320px;
    margin: -30px auto 0;
	position: relative;
}
#page-footer{
    display: none !important;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    width: 100%;
}
#page-empty {
	height: 30px;
}
#login-page-empty{
	background:#E6E2D6;
	height:46px;
}
#page-footer div{padding:7px;display:block;line-height:16px}
#header{
	margin:auto;
	width:1320px;
	background:#222;
    min-height: 113px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.header-table{
    /*margin: 9px auto 9px;*/
}
#content, #login-content{
	background:#FFF;
	margin: 0 auto;
    max-width: 100%;
    padding: 0 25px;
}
#login-content{background:#E6E2D6;}

.FL>input,.FL>label{
    vertical-align: middle;
}

.d-block {background-color: #f0f0f0; overflow: hidden; margin: 20px; padding: 10px;}
.d-sblock {background-color: #f5f5f5; overflow: hidden; margin: 20px; margin-top: -20px; padding: 5px;}
.d-li li {list-style: none; float: left; margin-left: 10px;}
.table_body {
    width: 100%;
}
.graf_container .show_table, .graf_container .show_table_pie {
    position: absolute;
    right: 24px;
    top: -4px;
}
.graf_container .table_header_cont, .graf_container .table_body_cont, .pie_chart_block .table_result_data {
    display: none;
}
.graf_container .show_graf {
    position: absolute;
    right: 0;
    top: -7px;
}
.table_result_data .l_title_tab {
    background: #F4F1EA url(../img/bg/l_data_title.gif) left 0 no-repeat;
    height: 38px;
}
.table_result_data th {
    background-color: #F4F1EA;
    color: #222222;
    font-size: 11px;
    padding: 0 5px;
    text-shadow: 0 1px #FFF5DB;
}
.table_result_data tr.row td div.wrapp {
    color: #222222;
    display: block;
    height: 14px;
    padding: 5px 10px;
    vertical-align: middle;
    white-space: nowrap;
}
.table_result_data td {
    border-bottom: 1px solid #e1e8ea;
    padding: 0;
}
.table_result_data tr:hover td {
    border-bottom: medium none;
    padding: 0;
}
.table_result_data tr.row:hover td div.wrapp {
    background: none repeat scroll 0 0 #f0f3f7;
    border-top: 1px solid #ffffff;
    position: relative;
    top: -1px;
}
#popupcontent {
    /*min-width: 505px;*/
    overflow: auto;
}
.table_parent{
    background-color: #e8e3d7;
    margin-top: 1px;
    border-collapse:  collapse;
    border-spacing: 0;
}
.table_title{
    border-collapse:  collapse;
    border-spacing: 0;
    font-size: 0.9em;
    text-shadow: 0 1px #FFF5DB;
}
.table_parent .left_offset{
    margin-left: 10px;
    font: 1.96em Georgia;
}
.list_title{margin: 0 5px}
.list_noactive{
    padding: 8px 3px;
    color: #317cd0;
    cursor: pointer;
}
.list_noactive2{
    padding: 8px 3px;
    color: #242424;
    cursor: pointer;
}
.list_active{
    padding: 8px 3px;
    color: #FFF5DB;
    cursor: pointer;
    background-color: #b4b0a6;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    border-radius:5px;
    background-image: -moz-linear-gradient(top, #b9b5ab, #989286);
    background-image: -webkit-linear-gradient(top, #b9b5ab, #989286);
    background-image: -o-linear-gradient(top, #b9b5ab, #989286);
    background-image: -ms-linear-gradient(top, #b9b5ab, #989286);
    background-image: linear-gradient(top, #b9b5ab, #989286);
    text-shadow: 0 1px #666;
}
.list_noactive div, .list_noactive2 div, .list_active div{
    margin: 0px 7px;
}
.ui-multiselect {
    border: 1px solid #CCCCCC;
    height: 22px;
    line-height: 100%;
    padding: 0 0 0 2px;
    text-align: left;
}
table#select_period_date tr td span {
    color: #88AED4;
    cursor: pointer;
    font: 11px Arial,Helvetica,sans-serif;
}
.block_title{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    border-radius:5px;
    background-color: #E4E6E7;
    width: 100%;
    height: 30px;
    margin-bottom: 5px;
    position: relative;
}
.block_title .block{
    font: 1.1em Arial;
    text-shadow: 0 1px #FFF5DB;
    position: absolute;
    left: 10px;
    top: 25%;
}
.block_title .sblock{
    position: absolute;
    right: 5px;
    bottom: 0px;
}
.block_title .sblock li{
    margin: 0 4px 0 0;
    padding: 2px 7px 8px;
    border-radius:5px 5px 0 0;
}
.block_title .sblock a{
    text-decoration: none !important;
    color: #317cd0 !important;
    text-shadow: 0 1px #FFF5DB;
}
.block_title .sblock li.active{
    background-color: #ffffff;
}
.lgd-bl{
    border: 1px solid #f0ede6;
}
.perimeter_lgd{
    margin: 1px;
    background-color: #faf7f0;
    width: 238px;
    /*max-height: 198px;*/
    float:left;
    overflow: hidden;
    padding: 5px;
}

/* company incompatibility warning */

.incompatibility--warning-section-popup {
    width: 550px;
    position: relative;
}

.incompatibility--warning-section {
    float: left;
    width: 450px;
    position: relative;
}
.incompatibility--warning-section_requests {
    width: auto;
}
.incompatibility--warning-top-box {
    height: 16px;
    line-height: 16px;
}
.incompatibility--warning-title {
    color: #f00;
    background: url(../img/icons/warning.png) no-repeat left center;
    padding-left: 22px;
    float: left;
    height: 16px;
    line-height: 16px;
}
.incompatibility--warning-details-link {
    float: right;
    color: #4F88C7;
    text-decoration: underline;
    cursor: hand;
    cursor: pointer;
}
.incompatibility--warning-details-link:hover {
    text-decoration: none;
}
.group-monitoring-item {
    background-color: #F4F1EA;
    border-radius: 2px;
    behavior: url("../../central/pie/PIE.htc");
    color: #666;
    margin-top: 5px;
    padding: 7px;
    line-height: 1.3;
}
.incompatibility--warning-info-box {
    /*position: absolute;*/
    width: 570px;
    margin-top: 5px;
}
.incompatibility--warning-info-table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #e1dbcb;
    text-align: center;
    box-shadow: 2px 2px 10px #ccc;
    -webkit-box-shadow: 2px 2px 10px #ccc;
    behavior: url("../../central/pie/PIE.htc");
}
.incompatibility--warning-info-table th {
    background: #f4f1ea; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f1ea) to(#e1dbcb)); /*old webkit*/
    background: -webkit-linear-gradient(top, #f4f1ea, #e1dbcb); /*newer webkit*/
    background: -moz-linear-gradient(top, #f4f1ea, #e1dbcb); /*old gecko*/
    background: -o-linear-gradient(top, #f4f1ea, #e1dbcb); /*opera 11.10+*/
    background: linear-gradient(to bottom, #f4f1ea, #e1dbcb); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
    -pie-background: linear-gradient(to bottom, #f4f1ea, #e1dbcb); /*ie 6-9 via PIE*/
    behavior: url("../../central/pie/PIE.htc");
    color: #666;
    font-weight: normal;
}
.incompatibility--warning-info-table td {
    color: #222;
    background-color: #fff;
    border-bottom: 1px solid #e1e8ea;
    padding: 5px;
}
.incompatibility--warning-info-table tr:last-child td {
    border-bottom-color: #e1dbcb;
}
.incompatibility--warning-info-box.closed {
    display: none;
}
.incompatibility--warning-info-box.opened {
    display: block;
}
.schedule_time_table {
    width: 420px;
    margin:0 75px;
    text-align: center;
}
.schedule_time_table td {
    padding: 2px 0;
}
.time_tbl {
    background-color: #fff;
    margin-bottom: 5px;
    border: 3px solid #fff;
}
.time_tbl th {
    background-color: #f4f1ea;
    font-weight: normal;
}
.time_tbl td {
    border-bottom: 1px solid #e1e8ea;
    padding: 4px 0;
}
.time_tbl .first-cell {
    padding-left: 15px;
}
.time_tbl tr:last-child td {
    border-bottom: 0;
}
.time-input {
    background: none;
    border: none;
    text-align: center;
}
.popup_content_section {
    padding: 10px 25px;
    background-color: #fff;
}
.popup_content_section .require_note {
    margin: 5px 0 20px;
}
.popup_content_section .incompatibility--warning-info-box {
    position: static;
    width: 100%;
}
.popup_content_section .incompatibility--warning-info-table, .request_tbl .incompatibility--warning-info-table {
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 3px solid #fff;
}
.group-monitoring-item-popup {
    color: #7F7C76;
    margin: 5px 0 10px;
}
.request_tbl {
    width: 630px;
}
.request_tbl .scrolled_request {
    padding: 5px 30px 60px;
    height: auto;
}
.request_tbl .scrolled_request_requests {
    width: 570px;
}
.request_players_box {
    width: 560px;
    margin: 15px auto 25px;
    background-color: #fff;
}
.request_players_box .request_group_item {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    behavior: url("../../central/pie/PIE.htc");
    border-top: 0;
    padding: 6px 10px;
}
.request_players_box .m-channel-in {
    float: left;
    padding-top: 7px;
    padding-bottom: 7px;
}
.req_channel_tbl {
    border-bottom: 1px solid #e1e8ea;
}
table.req_channel_tbl td {
    padding: 6px;
}
.request_hint_box {
    height: 32px;
    line-height: 32px;
    border-radius: 12px;
    behavior: url("../../central/pie/PIE.htc");
    margin: 15px 0 0;
    background-position: 10px;
}
.inner_block__ttl {
    margin: 0px 0 10px 0;
}
.inner_block_tbl__wrapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0px 0 9px 0;
}
.icon-share {
    cursor: pointer;
}
.pl {
    display: inline-block;
    width: 70px;
    padding: 0 0 0 18px;
    text-align: left;
}
.perpage-box {
    line-height: 28px;
    font-size: 12px;
    color: #7a7a7a;
}
.pagination {
    overflow: hidden;
    padding: 30px 0 0 0;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #7A7A7A;
    display: flex;
    justify-content: space-between;
}

.new-appliances-pagination {
    padding-top: 0;
}

.pagination .records-list li strong {
    background: #DFE6E8;
    border-radius: 2px;
    padding: 0 5px;
}

.pagination .records-list li {
    margin-left: 5px;
    margin-bottom: 0;
    color: #61B7F6;
    /* float: left; */
    list-style: none;
    line-height: 20px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .records-list li a {
    color: #61B7F6;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
}
.table-item li{
    padding: 0 0 0 14px;
    list-style-type: none;
    position: relative;
}
a.all-app {
    display: block;
    left: 0;
    max-width: 170px;
    background: #61B7F6;
    min-width: 140px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 12px;
    padding: 0 15px 0 28px;
    color: #f0f0ff;
    text-decoration: none;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 2px;
    position: relative;
    /*top: 33px;*/
    box-sizing: border-box;
    transition: background-color 0.15s linear;
}
a.all-app:hover{
    opacity: 0.8;
}
a.all-app:before {
    content: '';
    position: absolute;
    background-image: url("../img/svg/icon_arrow_left_black_8x12.svg");
    left: 12px;
    top: 9px;
    background-size: cover;
    height: 14px;
    width: 8px;
}
.pagination .records-list li a.next_link, .pagination .records-list li a.prev_link {
    line-height: 16px;
    font-size: 18px;
    width: 20px;
    height: 20px;
}